﻿@import url(//fonts.googleapis.com/css?family=Roboto:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);

@charset "utf-8";

[class*="fontawesome-"]:before {
    font-family: 'FontAwesome', sans-serif;
}

.login-page {
    width: 360px;
    /*padding: 8% 0 0;*/
    padding: 0;
    margin: auto;
}

.icon svg path {
    fill: #bababa;
}

.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.login-page form span.icon {
    background-color: #f2f2f2;
    border-radius: 3px 0 0 3px;
    /*border-right: 3px solid #434a52;*/
    color: #606468;
    display: block;
    float: left;
    line-height: 52px;
    text-align: center;
    width: 51px;
    height: 56px;
    font-size: 20px;
}

.form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 81%;
    border: 0;
    margin: 0; /*15px 0 0;*/
    padding: 15px;
    box-sizing: border-box;
    font-size: 20px;
    border: solid 1px #F2F2F2;
}

.form button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #13b5ea; /*#4CAF50;*/
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 20px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}

form div.row {
    margin-bottom: 15px;
}

.form button:hover, .form button:active, .form button:focus {
    background: #B2F067;
}

.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}

    .form .message a {
        color: #B2F067;
        text-decoration: none;
    }

.form .register-form {
    display: none;
}

.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}

    .container:before, .container:after {
        content: "";
        display: block;
        clear: both;
    }

    .container .info {
        margin: 50px auto;
        text-align: center;
    }

        .container .info h1 {
            margin: 0 0 15px;
            padding: 0;
            font-size: 36px;
            font-weight: 300;
            color: #1a1a1a;
        }

        .container .info span {
            color: #4d4d4d;
            font-size: 12px;
        }

            .container .info span a {
                color: #000000;
                text-decoration: none;
            }

            .container .info span .fa {
                color: #EF3B3A;
            }

body {
    background: #4C4C4C; /* #13b5ea; #76b852; fallback for old browsers 4C4C4C*/
    background: -webkit-linear-gradient(right, #4C4C4C, #4C4C4C ); /*#76b852, #8DC26F);*/
    background: -moz-linear-gradient(right, #4C4C4C, #4C4C4C );
    background: -o-linear-gradient(right, #4C4C4C, #4C4C4C );
    background: linear-gradient(to left, #4C4C4C, #4C4C4C );
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


#logo {
    background-image: url('/images/new-logo.jpg');
    background-color: #4C4C4C;
    width: 482px;
    height: 110px;
    margin: 93px auto 0 auto;
    border-top: 1px solid #4c4c4c;
    border-left: 1px solid #4c4c4c;
    border-right: 1px solid #4c4c4c;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}


/*** Validation styles ***/
.input-validation-error {
    border: 1px solid #DA4242 !important;
    background-color: #FFBEBE !important;
    padding: 10px !important;
    margin-bottom: 10px !important;
}

.field-validation-error {
    color: #f00;
    /*background-color: #FFF;*/
    padding: 5px;
    display: inline-block;
    margin-top: -30px;
}

    .field-validation-error a {
        color: #f00;
        text-decoration: underline;
    }

.field-validation-valid {
    display: none;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

.version {
    position: absolute;
    bottom: 2%;
    right: 2%;
    color: rgba(0, 0, 0, 0.4);
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

